uuid: fdff5a5a-8d01-4149-9895-cd005b88c6c9
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.topics_category_listing.field_paragraph_admin_label
    - field.field.paragraph.topics_category_listing.field_type
    - paragraphs.paragraphs_type.topics_category_listing
id: paragraph.topics_category_listing.default
targetEntityType: paragraph
bundle: topics_category_listing
mode: default
content:
  field_paragraph_admin_label:
    weight: 0
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
    type: string_textfield
    region: content
  field_type:
    weight: 1
    settings: {  }
    third_party_settings: {  }
    type: options_select
    region: content
hidden:
  created: true
  status: true
